org.eclipse.cdt.utils.coff

## Class PE64.IMAGE_DATA_DIRECTORY

- java.lang.Object
- - org.eclipse.cdt.utils.coff.PE64.IMAGE_DATA_DIRECTORY

Enclosing class:
  PE64

    public static class PE64.IMAGE_DATA_DIRECTORY
    extends Object

### Field Summary

Fields
`int` `Size`
`int` `VirtualAddress`

### Constructor Summary

Constructors
Constructor and Description
`IMAGE_DATA_DIRECTORY()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### VirtualAddress

    public int VirtualAddress

#### Size

    public int Size

### Constructor Detail

#### IMAGE_DATA_DIRECTORY

    public IMAGE_DATA_DIRECTORY()